local fn = _gn(0x49E40483948AF062)
--- Returns true when the weapon passed is either the fishingrod, a lasso, the camera or the binoculars
-- _IS_WEAPON_M* - _IS_WEAPON_P*
function Global.IsWeaponKit_2(weaponHash)
	return fn(_ch(weaponHash), _ri)
end
